Bug 752650 - (F17Blocker, F17FinalBlocker) Fedora 17 blocker
Fedora 17 blocker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On: 712432 741446 748920 755335 F17Blocker-kde 770197 787341 787565 790348 791317 794927 795058 795412 795792 796086 796312 796793 798328 798667 798673 800142 800609 801650 802106 802552 803430 803434 803438 804216 804676 804779 804846 805016 805272 805733 805813 805902 805942 806114 806166 806601 807083 807982 808062 808710 808759 808918 809111 809419 809647 812141 813648 813822 813905 815091 815331 815748 815827 816167 816238 816493 816509 816613 816842 817889 818378 819093 819138 819139 819140 819151 819492 819563 820472 820750 820971 820985 821015 821077 821122 821738 821739 821966 822106 822123 822495 823861
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-09 22:23 EST by Adam Williamson
Modified: 2014-03-16 23:29 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-10 10:11:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2011-11-09 22:23:30 EST
Fedora 17 blocker bug, as per
http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 17 release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as 'nice-to-have' for the release - allowing a fix to go through the freeze, but not blocking the release - mark it as blocking the bug F17-accepted . See https://fedoraproject.org/wiki/QA:SOP_nth_bug_process for the NTH process.

If you do not have the necessary privileges to mark a bug as blocking another bug, contact a member of the Fedora QA team via IRC or the 'test' mailing list, and we will do it for you.
Comment 1 Kamil Páral 2013-01-10 10:11:51 EST
F17 is out, closing.

Note You need to log in before you can comment on or make changes to this bug.